Version: games-board/natch 2.4-r1:0

Depends On: sys-libs/ncurses:0

USE Flags:

2.4-r1
"~amd64 ~x86"
comments powered by Disqus